org.eclnt.jsfserver.elements.componentnodes

## Class LONGTEXTFIELDNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.LONGTEXTFIELDNode

- All Implemented Interfaces:
    java.io.Serializable

      public class LONGTEXTFIELDNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LONGTEXTFIELDNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `LONGTEXTFIELDNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindActioneventsnoblocking(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindActionListener(IActionListenerDelegation value)`
    `LONGTEXTFIELDNode` | `bindActivationhotkey(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindBackground(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindBorder(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindClientname(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindColspan(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindComment(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindConvertemptystringtonull(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindEditable(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFlush(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFlushtimer(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFont(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindForeground(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindHeight(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindImage(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindLinewrap(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindMaxlength(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindMaxlengthautotab(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPlaceholder(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPopupborder(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPopupheight(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindPopupwidth(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindRendered(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindRounding(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindShadow(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindTabtonextcomponent(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindText(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindTrim(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindWidth(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindWithremoveicon(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindX(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `bindY(IDynamicContentBindingObject value)`
    `LONGTEXTFIELDNode` | `setAccessiblename(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setActioneventsnoblocking(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setActionListener(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setActivationhotkey(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setAdapterbinding(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setAnimatechangeofsize(boolean value)`
    `LONGTEXTFIELDNode` | `setAnimatechangeofsize(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setAttributemacro(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setBackground(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setBgpaint(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setBorder(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setClientname(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setClientvaluereference(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setColspan(int value)`
    `LONGTEXTFIELDNode` | `setColspan(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setComment(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setConfiginfo(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setConvertemptystringtonull(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setDragroundtrip(boolean value)`
    `LONGTEXTFIELDNode` | `setDragroundtrip(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setDragsend(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setDroprastertext(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setDropreceive(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setDropshape(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setEditable(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setEnabled(boolean value)`
    `LONGTEXTFIELDNode` | `setEnabled(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFlush(boolean value)`
    `LONGTEXTFIELDNode` | `setFlush(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFlushtimer(int value)`
    `LONGTEXTFIELDNode` | `setFlushtimer(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFocusable(boolean value)`
    `LONGTEXTFIELDNode` | `setFocusable(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFocusdrawborder(boolean value)`
    `LONGTEXTFIELDNode` | `setFocusdrawborder(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFocusnexthotkey(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFocusprevioushotkey(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFocussequence(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFont(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setForeground(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setFxstyleseq(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setHeight(int value)`
    `LONGTEXTFIELDNode` | `setHeight(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setHelpid(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setId(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setImage(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setImagepressed(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setImagerollover(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setLinewrap(boolean value)`
    `LONGTEXTFIELDNode` | `setLinewrap(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setMaxlength(int value)`
    `LONGTEXTFIELDNode` | `setMaxlength(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setMaxlengthautotab(boolean value)`
    `LONGTEXTFIELDNode` | `setMaxlengthautotab(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPlaceholder(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPopupborder(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPopupheight(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPopupmenu(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setPopupwidth(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setReference(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setRendered(boolean value)`
    `LONGTEXTFIELDNode` | `setRendered(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setRequestfocus(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setRequestfocushotkey(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setRounding(int value)`
    `LONGTEXTFIELDNode` | `setRounding(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setRowalignmenty(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setShadow(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setStyleseq(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setStylevariant(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setTabtonextcomponent(boolean value)`
    `LONGTEXTFIELDNode` | `setTabtonextcomponent(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setText(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setTooltip(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setTrim(boolean value)`
    `LONGTEXTFIELDNode` | `setTrim(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setUserhint(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setUserhinttrigger(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setWidth(int value)`
    `LONGTEXTFIELDNode` | `setWidth(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setWithfocusevent(boolean value)`
    `LONGTEXTFIELDNode` | `setWithfocusevent(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setWithremoveicon(boolean value)`
    `LONGTEXTFIELDNode` | `setWithremoveicon(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setX(int value)`
    `LONGTEXTFIELDNode` | `setX(java.lang.String value)`
    `LONGTEXTFIELDNode` | `setY(int value)`
    `LONGTEXTFIELDNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### LONGTEXTFIELDNode

          public LONGTEXTFIELDNode()

  - ### Method Detail

    - #### setId

          public LONGTEXTFIELDNode setId(java.lang.String value)

    - #### setAccessiblename

          public LONGTEXTFIELDNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public LONGTEXTFIELDNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public LONGTEXTFIELDNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public LONGTEXTFIELDNode bindActionListener(IActionListenerDelegation value)

    - #### setActioneventsnoblocking

          public LONGTEXTFIELDNode setActioneventsnoblocking(java.lang.String value)

    - #### bindActioneventsnoblocking

          public LONGTEXTFIELDNode bindActioneventsnoblocking(IDynamicContentBindingObject value)

    - #### setActivationhotkey

          public LONGTEXTFIELDNode setActivationhotkey(java.lang.String value)

    - #### bindActivationhotkey

          public LONGTEXTFIELDNode bindActivationhotkey(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public LONGTEXTFIELDNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public LONGTEXTFIELDNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public LONGTEXTFIELDNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public LONGTEXTFIELDNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public LONGTEXTFIELDNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public LONGTEXTFIELDNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public LONGTEXTFIELDNode setBackground(java.lang.String value)

    - #### bindBackground

          public LONGTEXTFIELDNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public LONGTEXTFIELDNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public LONGTEXTFIELDNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public LONGTEXTFIELDNode setBorder(java.lang.String value)

    - #### bindBorder

          public LONGTEXTFIELDNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public LONGTEXTFIELDNode setClientname(java.lang.String value)

    - #### bindClientname

          public LONGTEXTFIELDNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public LONGTEXTFIELDNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public LONGTEXTFIELDNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public LONGTEXTFIELDNode setColspan(java.lang.String value)

    - #### bindColspan

          public LONGTEXTFIELDNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public LONGTEXTFIELDNode setColspan(int value)

    - #### setComment

          public LONGTEXTFIELDNode setComment(java.lang.String value)

    - #### bindComment

          public LONGTEXTFIELDNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public LONGTEXTFIELDNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public LONGTEXTFIELDNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setConvertemptystringtonull

          public LONGTEXTFIELDNode setConvertemptystringtonull(java.lang.String value)

    - #### bindConvertemptystringtonull

          public LONGTEXTFIELDNode bindConvertemptystringtonull(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public LONGTEXTFIELDNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public LONGTEXTFIELDNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public LONGTEXTFIELDNode setDragroundtrip(boolean value)

    - #### setDragsend

          public LONGTEXTFIELDNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public LONGTEXTFIELDNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public LONGTEXTFIELDNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public LONGTEXTFIELDNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public LONGTEXTFIELDNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public LONGTEXTFIELDNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public LONGTEXTFIELDNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public LONGTEXTFIELDNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEditable

          public LONGTEXTFIELDNode setEditable(java.lang.String value)

    - #### bindEditable

          public LONGTEXTFIELDNode bindEditable(IDynamicContentBindingObject value)

    - #### setEnabled

          public LONGTEXTFIELDNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public LONGTEXTFIELDNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public LONGTEXTFIELDNode setEnabled(boolean value)

    - #### setFlush

          public LONGTEXTFIELDNode setFlush(java.lang.String value)

    - #### bindFlush

          public LONGTEXTFIELDNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public LONGTEXTFIELDNode setFlush(boolean value)

    - #### setFlushtimer

          public LONGTEXTFIELDNode setFlushtimer(java.lang.String value)

    - #### bindFlushtimer

          public LONGTEXTFIELDNode bindFlushtimer(IDynamicContentBindingObject value)

    - #### setFlushtimer

          public LONGTEXTFIELDNode setFlushtimer(int value)

    - #### setFocusable

          public LONGTEXTFIELDNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public LONGTEXTFIELDNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public LONGTEXTFIELDNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public LONGTEXTFIELDNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public LONGTEXTFIELDNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public LONGTEXTFIELDNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public LONGTEXTFIELDNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public LONGTEXTFIELDNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public LONGTEXTFIELDNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public LONGTEXTFIELDNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public LONGTEXTFIELDNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public LONGTEXTFIELDNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public LONGTEXTFIELDNode setFont(java.lang.String value)

    - #### bindFont

          public LONGTEXTFIELDNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public LONGTEXTFIELDNode setForeground(java.lang.String value)

    - #### bindForeground

          public LONGTEXTFIELDNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public LONGTEXTFIELDNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public LONGTEXTFIELDNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public LONGTEXTFIELDNode setHeight(java.lang.String value)

    - #### bindHeight

          public LONGTEXTFIELDNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public LONGTEXTFIELDNode setHeight(int value)

    - #### setHelpid

          public LONGTEXTFIELDNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public LONGTEXTFIELDNode bindHelpid(IDynamicContentBindingObject value)

    - #### setImage

          public LONGTEXTFIELDNode setImage(java.lang.String value)

    - #### bindImage

          public LONGTEXTFIELDNode bindImage(IDynamicContentBindingObject value)

    - #### setImagepressed

          public LONGTEXTFIELDNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public LONGTEXTFIELDNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public LONGTEXTFIELDNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public LONGTEXTFIELDNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setLinewrap

          public LONGTEXTFIELDNode setLinewrap(java.lang.String value)

    - #### bindLinewrap

          public LONGTEXTFIELDNode bindLinewrap(IDynamicContentBindingObject value)

    - #### setLinewrap

          public LONGTEXTFIELDNode setLinewrap(boolean value)

    - #### setMaxlength

          public LONGTEXTFIELDNode setMaxlength(java.lang.String value)

    - #### bindMaxlength

          public LONGTEXTFIELDNode bindMaxlength(IDynamicContentBindingObject value)

    - #### setMaxlength

          public LONGTEXTFIELDNode setMaxlength(int value)

    - #### setMaxlengthautotab

          public LONGTEXTFIELDNode setMaxlengthautotab(java.lang.String value)

    - #### bindMaxlengthautotab

          public LONGTEXTFIELDNode bindMaxlengthautotab(IDynamicContentBindingObject value)

    - #### setMaxlengthautotab

          public LONGTEXTFIELDNode setMaxlengthautotab(boolean value)

    - #### setPlaceholder

          public LONGTEXTFIELDNode setPlaceholder(java.lang.String value)

    - #### bindPlaceholder

          public LONGTEXTFIELDNode bindPlaceholder(IDynamicContentBindingObject value)

    - #### setPopupborder

          public LONGTEXTFIELDNode setPopupborder(java.lang.String value)

    - #### bindPopupborder

          public LONGTEXTFIELDNode bindPopupborder(IDynamicContentBindingObject value)

    - #### setPopupheight

          public LONGTEXTFIELDNode setPopupheight(java.lang.String value)

    - #### bindPopupheight

          public LONGTEXTFIELDNode bindPopupheight(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public LONGTEXTFIELDNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public LONGTEXTFIELDNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public LONGTEXTFIELDNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public LONGTEXTFIELDNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setPopupwidth

          public LONGTEXTFIELDNode setPopupwidth(java.lang.String value)

    - #### bindPopupwidth

          public LONGTEXTFIELDNode bindPopupwidth(IDynamicContentBindingObject value)

    - #### setReference

          public LONGTEXTFIELDNode setReference(java.lang.String value)

    - #### setRendered

          public LONGTEXTFIELDNode setRendered(java.lang.String value)

    - #### bindRendered

          public LONGTEXTFIELDNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public LONGTEXTFIELDNode setRendered(boolean value)

    - #### setRequestfocus

          public LONGTEXTFIELDNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public LONGTEXTFIELDNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public LONGTEXTFIELDNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public LONGTEXTFIELDNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public LONGTEXTFIELDNode setRounding(java.lang.String value)

    - #### bindRounding

          public LONGTEXTFIELDNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public LONGTEXTFIELDNode setRounding(int value)

    - #### setRowalignmenty

          public LONGTEXTFIELDNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public LONGTEXTFIELDNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public LONGTEXTFIELDNode setShadow(java.lang.String value)

    - #### bindShadow

          public LONGTEXTFIELDNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public LONGTEXTFIELDNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public LONGTEXTFIELDNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public LONGTEXTFIELDNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public LONGTEXTFIELDNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTabtonextcomponent

          public LONGTEXTFIELDNode setTabtonextcomponent(java.lang.String value)

    - #### bindTabtonextcomponent

          public LONGTEXTFIELDNode bindTabtonextcomponent(IDynamicContentBindingObject value)

    - #### setTabtonextcomponent

          public LONGTEXTFIELDNode setTabtonextcomponent(boolean value)

    - #### setText

          public LONGTEXTFIELDNode setText(java.lang.String value)

    - #### bindText

          public LONGTEXTFIELDNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public LONGTEXTFIELDNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public LONGTEXTFIELDNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTrim

          public LONGTEXTFIELDNode setTrim(java.lang.String value)

    - #### bindTrim

          public LONGTEXTFIELDNode bindTrim(IDynamicContentBindingObject value)

    - #### setTrim

          public LONGTEXTFIELDNode setTrim(boolean value)

    - #### setUserhint

          public LONGTEXTFIELDNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public LONGTEXTFIELDNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public LONGTEXTFIELDNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public LONGTEXTFIELDNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public LONGTEXTFIELDNode setWidth(java.lang.String value)

    - #### bindWidth

          public LONGTEXTFIELDNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public LONGTEXTFIELDNode setWidth(int value)

    - #### setWithfocusevent

          public LONGTEXTFIELDNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public LONGTEXTFIELDNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public LONGTEXTFIELDNode setWithfocusevent(boolean value)

    - #### setWithremoveicon

          public LONGTEXTFIELDNode setWithremoveicon(java.lang.String value)

    - #### bindWithremoveicon

          public LONGTEXTFIELDNode bindWithremoveicon(IDynamicContentBindingObject value)

    - #### setWithremoveicon

          public LONGTEXTFIELDNode setWithremoveicon(boolean value)

    - #### setX

          public LONGTEXTFIELDNode setX(java.lang.String value)

    - #### bindX

          public LONGTEXTFIELDNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public LONGTEXTFIELDNode setX(int value)

    - #### setY

          public LONGTEXTFIELDNode setY(java.lang.String value)

    - #### bindY

          public LONGTEXTFIELDNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public LONGTEXTFIELDNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.